## Summary

<!-- Summarize the bug encountered concisely. -->

## Steps to reproduce

<!-- Describe how one can reproduce the issue - this is very important. Please use an ordered list. -->

## Description of the system

<!-- Describe as much as possible your system, i.e. OS, version of Apptainer, commit of Guix, container used, ... -->

## What is the current *bug* behavior?

<!-- Describe what actually happens. -->

## What is the expected *correct* behavior?

<!-- Describe what you should see instead. -->

## Relevant logs and/or screenshots

<!-- Paste any relevant logs - please use code blocks (```) to format console output, 
    logs, and code as it's tough to read otherwise. -->

## Possible fixes

<!-- If you can, link to the line of code that might be responsible for the problem. 
You can also give a reference of a solution you already found on the web. -->

<!-- Please add a label for the type of bug as per https://about.gitlab.com/handbook/engineering/metrics/#work-type-classification -->
/label ~"type::bug"
